if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi

( cd usr/lib ; rm -rf libopentime.so )
( cd usr/lib ; ln -sf libopentime.so.18 libopentime.so )
( cd usr/lib ; rm -rf libopentime.so.18 )
( cd usr/lib ; ln -sf libopentime.so.0.18.1 libopentime.so.18 )
( cd usr/lib ; rm -rf libopentimelineio.so )
( cd usr/lib ; ln -sf libopentimelineio.so.18 libopentimelineio.so )
( cd usr/lib ; rm -rf libopentimelineio.so.18 )
( cd usr/lib ; ln -sf libopentimelineio.so.0.18.1 libopentimelineio.so.18 )
